[Desktop Entry]
Type=Service
X-KDE-ServiceTypes=KCModule

X-KDE-Library=kdeconnect_pausemusic_config
X-KDE-ParentComponents=kdeconnect_pausemusic

Name=Pause Music plugin settings
Name[ar]=إعدادات ملحقة إلباث الموسيقى
Name[az]=Musiqi qoşması ayarlarına fasilə
Name[bg]=Настройки на приставката за поставяне на пауза
Name[bs]=Zaustavi Muziku postavke dodatka
Name[ca]=Configuració del connector Pausa a la música
Name[ca@valencia]=Configuració del connector Pausa a la música
Name[cs]=Nastavení modulu Pozastavení hudby
Name[da]=Indstilling af plugin til at sætte musik på pause
Name[de]=Modul-Einstellungen für das Anhalten der Musikwiedergabe
Name[el]=Ρυθμίσεις προσθέτου παύσης μουσικής
Name[en_GB]=Pause Music plugin settings
Name[es]=Ajustes del complemento PauseMusic
Name[et]=Muusika peatamise plugina seadistused
Name[eu]=«Pausatu-musika» pluginaren ezarpenak
Name[fi]=Keskeytä musiikki -liitännäisen asetukset
Name[fr]=Paramètres du module de mise en pause
Name[gl]=Configuración do complemento para deter a música
Name[he]=הגדרות התוספת השהיית המוזיקה
Name[hu]=A Zene szüneteltetése bővítmény beállításai
Name[ia]=Preferentias de plugin de Pausa Musica
Name[id]=Pengaturan plugin Pause Music
Name[it]=Impostazioni dell'estensione Sospendi musica
Name[ja]=音楽プラグインの設定を一時停止
Name[ko]=음악 일시 정지 플러그인 설정
Name[lt]=Pristabdyti muziką papildinio nuostatos
Name[nl]=Plug-in-instellingen voor muziek pauzeren
Name[nn]=Innstillingar for pausing av musikk
Name[pl]=Ustawienia wtyczki wstrzymywania muzyki
Name[pt]=Configuração do 'plugin' de Pausa da Música
Name[pt_BR]=Pausar as configurações do plugin Músicas
Name[ro]=Configurările extensiei „Întrerupe muzica”
Name[ru]=Настройка модуля приостановки музыки
Name[sk]=Nastavenia zásuvného modulu pozastavenia hudby
Name[sl]=Zaustavite nastavitve glasbenih vtičnikov
Name[sr]=Поставке прикључка паузирања музике
Name[sr@ijekavian]=Поставке прикључка паузирања музике
Name[sr@ijekavianlatin]=Postavke priključka pauziranja muzike
Name[sr@latin]=Postavke priključka pauziranja muzike
Name[sv]=Inställningar av insticksprogram för paus i musik
Name[ta]=பாடல் இடைநிறுத்த செருகுநிரலுக்கான அமைப்புகள்
Name[tr]=Müziği Duraklat eklenti ayarları
Name[uk]=Параметри додатка призупинення відтворення музики
Name[x-test]=xxPause Music plugin settingsxx
Name[zh_CN]=暂停音乐插件设置
Name[zh_TW]=暫停音樂外掛程式設定

Categories=Qt;KDE;X-KDE-settings-kdeconnect;
